:root {
    --main-blue: #2EA3F8;
    --main-blue-href: #306BF3;
    --main-blue-2: #306BF3;
    --main-blue-3: #3EA7DE;
    --main-blue-4: #2391E0;
    --main-red: #DF184A;
    --main-yellow: #D09431;
    --main-yellow-2: #FFDA6A;;
    --main-blue-dark: #354554;
    --main-gray: #5F7184;
    --main-gray-2: #5C6A75;
    --main-gray-3: #D9D9D9;
    --main-gray-4: #545D7A;
    --main-gray-5: #CACACA;
    --main-gray-6: #a6a3a3;
    --main-green: #54b434;
    --main-green-2: #21774F;
    --main-green-3: #0DB561;
    --main-green-border: #3c8026;
    --main-green-border-2: #135738;
    --main-green-selected: #21774F;
    --main-green-shadow: #7ac956;
    --main-green-trip: #34e0a1;
    --main-blue-focus: #ebf3fb;
    --main-black: #212529;
    --main-black-2: #231F20;
    --main-black-3: #010202;
    --main-black-4: #1E2121;
    --main-black-5: #0E1120;
    --main-white-bone: #f4f5f9;
    --main-white-border: #D9D9D9;
}

body {
    background-color: var(--main-white-bone);
}

/* Colores personalizados a Boostrap */
.btn-primary {
    background-color: var(--main-blue) !important;
    border-color: var(--main-blue) !important;
}

.border-primary {
    border-color: var(--main-blue) !important;
}

.p-16{
    padding: 16px;
}
.ps-16{
    padding-left: 16px;
}
.pe-16{
    padding-right: 16px;
}
.pb-16{
    padding-bottom: 16px;
}
.pt-16{
    padding-top: 16px;
}

.p-24{
    padding: 24px;
}
.ps-24{
    padding-left: 24px;
}
.pe-24{
    padding-right: 24px;
}
.pb-24{
    padding-bottom: 24px;
}
.pt-24{
    padding-top: 24px;
}

.lh-12{
    line-height: 12px;
}

.lh-34{
    line-height: 34px;
}

.btn-text-modal{
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 15px; /* 83.333% */
}

body{
    font-family: "Roboto", sans-serif;
    font-display: swap;
}

p {
    line-height: 2.0;
}

.img-fullwidth{
    width: 100%;
}

.img-fullwidth-check{
    padding: 5px;
    width: 100%;
}

img{
    height: auto;
}

.book-banner .nav-tabs{
    border-bottom: none;
}

.none-events{
    pointer-events: none;
}

.hide-check {
    opacity: 0;
    position: absolute;
    left: -9999px;
}

.sg-text-black-2{
    color: var(--main-black-2);
}

@media (min-width: 992px){
    .snav-lang.usa::after{
        content: ' EN';
    }
    .snav-lang.mx::after{
        content: ' ES';
    }
}

.air-datepicker-overlay{
    z-index: 999 !important;
}

.book-banner-mobile.sticky-top {
    z-index: 777 !important;
}